/* Comparison Table */

	div.table
	{
		max-width: 1200px;
		margin-top: 20px;
		padding: 0;
		border: 1px solid #c3c3c3;
	}
	
	@media (max-width: 1230px)
	{
		div.table
		{
			width: auto;
			margin-left: 15px;
			margin-right: 15px;
		}
	}
	
	/* Structure */
	
		div.table > div.column
		{
			float: left;
			width: 25%;
		}
		
		div.table > div.column:hover
		{
			opacity: 0.9;
		}
		
		div.table > div.column *:hover
		{
			cursor: pointer;
		}
		
		div.windows-hosting > div.column:hover /* Windows Hosting comparison table */
		{
			opacity: 0.95;
		}

		div.table > div.first-column:hover, div.table div.first-column *:hover
		{
			opacity: 1.0;
			cursor: default;
		}
		
		div.table > div.first-column:hover, div.table div.first-column a:hover
		{
			cursor: pointer;
		}

		div.table > div.column:active
		{
			opacity: 0.8;
		}

		div.table > div.first-column:active
		{
			opacity: 1.0;
		}

		div.table > div.column div.buy a.hovered
		{
			color: #FFEDA3;
		}
		
	/* End Structure */
	
	
	/* Title */
	
		div.table > div.column div.amber-bg
		{
			color: #444;
			background: -webkit-gradient(linear, left top, left bottom, from(#fee067), to(#facb29));
			background: -moz-linear-gradient(top, #fee067, #facb29);
			background: -o-linear-gradient(top, #fee067, #facb29);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fee067', endColorstr='#facb29');
			background: linear-gradient(to bottom, #fee067, #facb29);
			text-shadow: 0px 1px 0px #c19f28;
		}
		
		div.table > div.column div.blue-bg
		{
			color: #fff;
			background: -webkit-gradient(linear, left top, left bottom, from(#75a9dc), to(#357bc3));
			background: -moz-linear-gradient(top, #75a9dc, #357bc3);
			background: -o-linear-gradient(top, #75a9dc, #357bc3);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#75a9dc', endColorstr='#357bc3');
			background: linear-gradient(to bottom, #75a9dc, #357bc3);
			text-shadow: 0px 1px 0px #265d96;
		}
		
		div.table > div.column div.black-bg
		{
			color: #E3E3E3;
			background: -webkit-gradient(linear, left top, left bottom, from(#474747), to(#2a2a2a));
			background: -moz-linear-gradient(top, #474747, #2a2a2a);
			background: -o-linear-gradient(top, #474747, #2a2a2a);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#2a2a2a');
			background: linear-gradient(to bottom, #474747, #2a2a2a);
			text-shadow: 0px 1px 0px #222;
		}
	
		div.table > div.column div.title
		{
			width: 100%;
			height: 60px;
			padding-top: 15px;
			text-align: center;
			font-size: 24px;
		}
	
	/* End Title */
	
	
	/* Prices */
	
		div.table > div.column div.price
		{
			width: 100%;
			height: 55px;
			color: #444;
			background: #F8F8F8;
			padding-top: 7px;
			text-align: center;
			font-size: 18px;
		}
		
		div.table > div.column:first-child div.price
		{
			padding-top: 15px;
			font-size: 20px;
		}
		
		div.table > div.column div.price span.pound
		{
			font-size: 20px;
		}
		
		div.table > div.column div.price span.price
		{
			font-size: 31px;
			font-weight: 700;
		}
		
		div.table > div.column div.price sup
		{
			top: -9px;
			font-size: 18px;
		}
		
		div.table > div.column:first-child div.price sup /* (inc. VAT) */
		{
			font-size: 15px;
			font-weight: bold;
		}
		
		div.table > div.column div.price span.pm
		{
			font-size: 21px;
		}
	
	/* End Prices */
	
	
	/* Specifications */
	
		div.table > div.column div.spec
		{
			width: 100%;
			height: 45px;
			color: #444;
			padding-top: 14px;
			text-align: center;
			font-size: 16px;
			border-left: 1px solid #e1e1e1;
		}
		
		div.table > div.column:first-child div.spec
		{
			border-left: 0;
		}
		
		div.table > div.column div.tick
		{
			background-image: url('../../../img/common/icons/black-tick2.png');
			background-repeat: no-repeat;
			background-position: center center;
		}
		
		div.table > div.column div.cross
		{
			background-image: url('../../../img/common/icons/cross.png');
			background-repeat: no-repeat;
			background-position: center center;
		}
		
		div.table > div.column div.inset
		{
			background: url('../../../img/common/tables/comparison-table/top-row-gradient-dropshadow.png') repeat-x !important;
		}
		
		div.table > div.column:first-child div.price, div.table > div.column:first-child div.spec, div.table > div.column:first-child div.title
		{
			font-style: italic;
		}
		
		div.table > div.column:first-child div.title
		{
			font-style: normal;
		}
		
		div.table > div.column div.alt
		{
			background-color: #F8F8F8;
		}
	
	/* End Specifications */
	
	
	/* Buy */
					
		div.table > div.column div.buy
		{
			width: 100%;
			height: 64px;
			padding-top: 9px;
			text-align: center;
			font-size: 22px;
			font-weight: 600;
			font-family: 'Open Sans', Arial, sans-serif;
			background: url('../../../img/common/tables/comparison-table/bottom-row-dropshadow.png') repeat-x;
			overflow: hidden;
		}
		
		div.table > div.column:first-child div.buy
		{
			font-weight: 400;
		}
		
		div.table > div.column div.buy a
		{
			display: block;
			width: 185px;
			height: 50px;
			margin: auto;
			padding-top: 8px;
			color: #fff;
			background: url('../../../img/common/tables/comparison-table/button.png') no-repeat;
		}
		
		div.table > div.column div.buy a:hover
		{
			color: #FFEDA3;
			text-decoration: none;
		}
		
		div.table > div.column div.buy a:focus
		{
			text-decoration: none;
		}
	
	/* End Buy */
	
	
	/* Optimisation */
		
		@media (max-width: 974px)
		{
			.desktop-visibility
			{
				display: none;
			}
		}
	
		@media (max-width: 922px)
		{			
			div.table > div.column *
			{
				padding-left: 0% !important;
				text-align: center;
			}
			
			div.table > div.column div.buy a
			{
				margin: auto;
			}
			
			div.table > div.column div.tick
			{
				background-position: center center;
			}
		}
		
		@media (max-width: 835px)
		{
			div.table > div.column:first-child
			{
				display: none;
			}
			
			div.table > div.second-column div.spec
			{
				border-left: 0;
			}
			
			div.table > div.column div.tick, div.table > div.column div.cross
			{
				background-image: none;
			}
			
			span.mobile-visibility{display:block}
			
			div.table > div.column
			{
				width: 33.33%;
			}
		}
		
		@media (max-width: 620px)
		{
			div.table > div.column
			{
				float: none;
				width: 100%;
				margin-bottom: 20px;
				border: 1px solid #c3c3c3;
			}
			
			div.table
			{
				border: 0;
			}
			
			div.table > div.column:last-child
			{
				margin-bottom: 0;
			}
		}
	
	/* End Optimisation */

/* End Comparison Table */
